<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1 align="center"> INDEX PAGE </h1>

	<ol type="a">
		<li><a href="./movies/dvd/top10actorsAndActresses.html">top 10 actors and actresses</a></li>
		<li><a href="./movies/dvd/top10Movies.html">top 10 movies</a></li>
		<li><a href="./music/top10Singers.html">top 10 singers</a></li>
		<li><a href="./music/top10Songs.html">top 10 songs</a></li>
	</ol>

</body>
</html>